.textHeader--34 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--34 .textHeader__heading {
    color: inherit; 
}

.textHeader--34 .textHeader__subheading {
    color: inherit; 
}.textWidget--39 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 800px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--39 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--39 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--40 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: #ac1c26;
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 900px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--40 a {
    color: #ac1c26;
    text-decoration: none;
}

.textWidget--40 a:hover {
    color: #ac1c26;
    text-decoration: underline;
}
